/*how-book section css*/
.how-book {padding:80px 0;}
.book-card {padding:51px 33px; border-radius:12px; height: 100%; border:3px solid #aeabed;}
.book-card img { margin-bottom:50px; height:100px;}
.book-card  h3{ margin-bottom:23px;}
.book-card p{ margin-bottom: 0px;}
/*how-book section css*/

@media screen and (max-width:1750px) {
/*book-box section css*/
 .book-card h3 {font-size:28px;}
/*book-box section css*/
 }

 @media screen and (max-width:1600px) {
/*book  css*/
.book-card h3 {  font-size: 25px; }
.book-card { padding: 40px 20px;}
.book-card img { margin-bottom: 40px;}
/*book  css*/
 }

 @media screen and (max-width:1399px) {
.how-book {padding:60px 0;}

/*book section css*/
.book-card h3 {  font-size: 22px;}
.book-card img {   margin-bottom: 30px;     height: 80px;}
/*book  section css*/

 }


 @media screen and (max-width:1199px) { 
.book-card h3 { font-size: 19px; margin-bottom: 13px;} 
.how-book {padding:50px 0;}
.book-card img {    height: 70px;} 
.book-card { padding: 25px 10px;} 
 }


 @media screen and (max-width:991px) {
 .book-card img { height:90px;     margin-bottom: 40px } 
.book-card { padding: 35px 20px; } 
.book-card h3 {font-size:28px; margin-bottom: 20px;} 
.book-card p { font-size:20px;} 
.how-book [class*="col-"] {margin-bottom: 40px;} 
.how-book [class*="col-"]:nth-last-child(-n+2) { margin-bottom: 0px;} 
 }

 @media screen and (max-width:767px) {
 .how-book [class*="col-"] { margin-bottom:30px; } 
 .how-book [class*="col-"]:nth-last-child(-n+2) { margin-bottom:30px; } 
 .how-book [class*="col-"]:nth-last-child(-n+1) { margin-bottom: 0px; }
 .book-card { padding: 35px 20px; max-width: 375px; margin: 0 auto; } 
 .book-card img {margin-bottom: 30px;}
 }